Ranljivost OpenSSL povzroča skrbi

Raziskovalci so odkrili izjemno kritično ranljivost v kriptografski programski knjižnici OpenSSL, ki naj bi jo za identifikacijo in preprečevanje prestrezanja gesel, bančnih podatkov in drugih občutljivih informacij uporabljali približno dve tretjini spletnih strežnikov. Uporabniki lahko v prihodnjih tednih pričakujejo, da jim bodo sistemski administratorji preventivno menjali gesla. #tehnolgija

Leave a Reply

Your email address will not be published. Required fields are marked *